html {
	background: #000;
}

body {
	background: #FFF url('../images/shadow-wrapper.png') top center no-repeat;
	margin: 0;
	font-family: Arial, sans-serif;
	font-size: 13px;
}

article, aside, dialog, footer, header,
hgroup, nav, section, figcaption {
    display:block;
}

@font-face {
	font-family: AvantGardeDemi;
	src: url('../fonts/AvantGardeDemi.ttf');
}

table, td {
	border: none;
	padding:0;
}

h1 {
	font-family: AvantGardeDemi, Arial, sans-serif;
	color: #DA251D;
	font-size: 28px;
	font-weight: bold;
	margin-top: 0;
	padding: 0;
}

h2 {
	font-family: AvantGardeDemi, Arial, sans-serif;
	color: #4B4A4A;
	font-size: 18px;
	margin-bottom: 5px;
	padding: 0;
}

h2 a {
	font-family: AvantGardeDemi, Arial, sans-serif;
	color: #4B4A4A;
	font-size: 18px;
	margin-bottom: 5px;
	text-decoration: none;
}

h3 {
	font-family: AvantGardeDemi, Arial, sans-serif;
	color: #DA251D;
	font-size: 18px;
	margin-top: 0;
	padding: 0;
}

h4 {
	font-family: AvantGardeDemi, Arial, sans-serif;
	color: #DA251D;
	font-size: 14px;
	margin-top: 0;
	padding: 0;
}

#p-contact #contact-details h2 {
	border-top: 1px solid #CCC;
	padding-top: 1em;
}

p, li {
	color: #666;
	line-height: 170%;
}

a {
	color: #DA251D;
}

a:hover {
	color: #DA251D;
	text-decoration: none;
}

#shadow-wrapper {
	background: url('../images/shadow-wrapper.png') top center no-repeat;
}

#header-wrapper {
	background: url('../images/header-background.png') top right no-repeat;
}

header {
	height: 161px;
}

header #logo {
	margin-top: 15px;
}

header #contact-details {
	margin-top: 52px;
	text-align: right;
}

#nav {
	background: url('../images/menu-background.png') repeat-x;
	height: 63px;
}

#nav nav {
	height: 63px;
	width: 945px;
	margin: 0 auto;
}

#nav nav ul {
	margin: 0;
	position: relative;
}

#nav nav li {
	list-style: none;
	z-index: 999;
}

#nav nav li a {
	display: block;
	float: left;
	height: 63px;
	text-indent: -9999px;
}

#nav nav li ul {
	position: absolute;
	display: none;
	z-index: 9999;
	top: 62px;
	padding: 0 4px 9px 4px;
	width: 240px;
	background: url('../images/dropdown-bg.png') bottom no-repeat;
}

#nav nav li ul li a {
	font-family: Verdana, Arial, sans-serif;
	background: url('../images/raquo.png') 95% 13px no-repeat !important;
	text-indent: 0;
	width: auto !important;
	height: 33px;
	line-height: 33px;
	float: none;
	color: #FFF;
	font-size: 12px;
	text-decoration: none;
	text-indent: 13px;
	text-shadow: 0px 1px 0px #831812;
	border-bottom: 1px solid #A60C08;
	border-top: 1px solid #EA3424;
}

#nav nav li ul li:first-child a {
	border-top: none;
}

#nav nav li ul li:last-child a {
	border-bottom: none;
}

#nav nav li ul li a:hover {
	background: #A60C08 url('../images/raquo.png') 95% 13px no-repeat !important;
	color: #FFF;
	text-shadow: 0px 1px 0px #000;
}

#nav nav #n-home a {
	background: url('../images/menu-background.jpg') no-repeat;
	width: 71px;
}

#nav nav #n-home a:hover {
	background: url('../images/menu-background.jpg') 0px -126px no-repeat;
}

#nav nav #n-home a:active {
	background: url('../images/menu-background.jpg') 0px -126px no-repeat;
}

/* end home */

#nav nav #n-products a {
	background: url('../images/menu-background.jpg') -71px 0px no-repeat;
	width: 100px;
}

#nav nav #n-products a:hover {
	background: url('../images/menu-background.jpg') -71px -126px no-repeat;
}

#nav nav #n-products a:active {
	background: url('../images/menu-background.jpg') -71px -126px no-repeat;
}

#nav nav #n-products ul {
	left: 67px;
}

#nav nav #n-products:hover > a {
	background: url('../images/menu-background.jpg') -71px -126px no-repeat;
}

#nav nav #n-products:hover > a {
	background: url('../images/menu-background.jpg') -71px -126px no-repeat;
}

#nav nav #n-products:hover > a:active,
#nav nav #n-products.current a {
	background: url('../images/menu-background.jpg') -71px -126px no-repeat;
}


/* end products */

#nav nav #n-services a {
	background: url('../images/menu-background.jpg') -171px 0px no-repeat;
	width: 90px;
}

#nav nav #n-services a:hover {
	background: url('../images/menu-background.jpg') -171px -126px no-repeat;
}

#nav nav #n-services a:active {
	background: url('../images/menu-background.jpg') -171px -126px no-repeat;
}

#nav nav #n-services ul {
	left: 167px;
}

#nav nav #n-services:hover > a {
	background: url('../images/menu-background.jpg') -171px -126px no-repeat;
}

#nav nav #n-services:hover > a:active,
#nav nav #n-services.current a {
	background: url('../images/menu-background.jpg') -171px -126px no-repeat;
}

/* end services */

#nav nav #n-about-us a {
	background: url('../images/menu-background.jpg') -261px 0px no-repeat;
	width: 94px;
}

#nav nav #n-about-us a:hover {
	background: url('../images/menu-background.jpg') -261px -126px no-repeat;
}

#nav nav #n-about-us a:active {
	background: url('../images/menu-background.jpg') -261px -126px no-repeat;
}

#nav nav #n-about-us ul {
	left: 261px;
}

#nav nav #n-about-us:hover > a {
	background: url('../images/menu-background.jpg') -261px -126px no-repeat;
}

#nav nav #n-about-us:hover > a:active,
#nav nav #n-about-us.current a {
	background: url('../images/menu-background.jpg') -261px -126px no-repeat;
}

/* end about-us */

#nav nav #n-lubrication a {
	background: url('../images/menu-background.jpg') -355px 0px no-repeat;
	width: 117px;
}

#nav nav #n-lubrication a:hover {
	background: url('../images/menu-background.jpg') -355px -126px no-repeat;
}

#nav nav #n-lubrication a:active {
	background: url('../images/menu-background.jpg') -355px -126px no-repeat;
}

#nav nav #n-lubrication ul {
	left: 355px;
}

#nav nav #n-lubrication:hover > a {
	background: url('../images/menu-background.jpg') -355px -126px no-repeat;
}

#nav nav #n-lubrication:hover > a:active,
#nav nav #n-lubrication.current a {
	background: url('../images/menu-background.jpg') -355px -126px no-repeat;
}

/* end lubrication */

#nav nav #n-hose-fitings a {
	background: url('../images/menu-background.jpg') -472px 0px no-repeat;
	width: 119px;
}

#nav nav #n-hose-fitings a:hover {
	background: url('../images/menu-background.jpg') -472px -126px no-repeat;
}

#nav nav #n-hose-fitings a:active {
	background: url('../images/menu-background.jpg') -472px -126px no-repeat;
}

#nav nav #n-hose-fitings ul {
	left: 472px;
}

#nav nav #n-hose-fitings:hover > a {
	background: url('../images/menu-background.jpg') -472px -126px no-repeat;
}

#nav nav #n-hose-fitings:hover > a:active,
#nav nav #n-hose-fitings.current a {
	background: url('../images/menu-background.jpg') -472px -126px no-repeat;
}

/* end hose-fitings */

#nav nav #n-cram-group a {
	background: url('../images/menu-background.jpg') -591px 0px no-repeat;
	width: 124px;
}

#nav nav #n-cram-group a:hover {
	background: url('../images/menu-background.jpg') -591px -126px no-repeat;
}

#nav nav #n-cram-group a:active {
	background: url('../images/menu-background.jpg') -591px -126px no-repeat;
}

#nav nav #n-cram-group ul {
	left: 587px;
}

#nav nav #n-cram-group:hover > a {
	background: url('../images/menu-background.jpg') -591px -126px no-repeat;
}

#nav nav #n-cram-group:hover > a:active,
#nav nav #n-cram-group.current a {
	background: url('../images/menu-background.jpg') -591px -126px no-repeat;
}

/* end cram-group */

#nav nav #n-hyd-shop a {
	background: url('../images/menu-background.jpg') -715px 0px no-repeat;
	width: 97px;
}

#nav nav #n-hyd-shop a:hover {
	background: url('../images/menu-background.jpg') -715px -126px no-repeat;
}

#nav nav #n-hyd-shop a:active {
	background: url('../images/menu-background.jpg') -715px -126px no-repeat;
}

#nav nav #n-hyd-shop ul {
	left: 715px;
}

#nav nav #n-hyd-shop:hover > a {
	background: url('../images/menu-background.jpg') -715px -126px no-repeat;
}

#nav nav #n-hyd-shop:hover > a:active,
#nav nav #n-hyd-shop.current a {
	background: url('../images/menu-background.jpg') -715px -126px no-repeat;
}

/* end hyd-shop */

#nav nav #n-contact a {
	background: url('../images/menu-background.jpg') -812px 0px no-repeat;
	width: 113px;
}

#nav nav #n-contact a:hover {
	background: url('../images/menu-background.jpg') -812px -126px no-repeat;
}

#nav nav #n-contact a:active {
	background: url('../images/menu-background.jpg') -812px -126px no-repeat;
}

#nav nav #n-contact {
	left: 812px;
}

#nav nav #n-contact:hover > a {
	background: url('../images/menu-background.jpg') -812px -126px no-repeat;
}

#nav nav #n-contact:hover > a:active,
#nav nav #n-contact.current a {
	background: url('../images/menu-background.jpg') -812px -126px no-repeat;
}


#nav nav #n-undercarriage a {
	background: url('../images/menu-background.jpg') -925px 0px no-repeat;
	width: 200px;
}

#nav nav #n-undercarriage a:hover {
	background: url('../images/menu-background.jpg') -925px -126px no-repeat;
}

#nav nav #n-undercarriage a:active {
	background: url('../images/menu-background.jpg') -925px -126px no-repeat;
}

#nav nav #n-undercarriage ul{
	left: 532px;
	width: 310px;
	background-size: 320px auto;
}

#nav nav #n-undercarriage:hover > a {
	background: url('../images/menu-background.jpg') -925px -126px no-repeat;
}

#nav nav #n-undercarriage:hover > a:active,
#nav nav #n-undercarriage.current a {
	background: url('../images/menu-background.jpg') -925px -126px no-repeat;
}



/* Specialized Maintenance Services */
#nav nav #n-sms a {
	background: url('../images/menu-background.jpg') -1134px 0px no-repeat;
	width: 275px;
}

#nav nav #n-sms a:hover {
	background: url('../images/menu-background.jpg') -1134px -126px no-repeat;
}

#nav nav #n-sms a:active {
	background: url('../images/menu-background.jpg') -1134px -126px no-repeat;
}


#nav nav #n-sms:hover > a {
	background: url('../images/menu-background.jpg') -1134px -126px no-repeat;
}

#nav nav #n-sms:hover > a:active,
#nav nav #n-sms.current a {
	background: url('../images/menu-background.jpg') -1134px -126px no-repeat;
}










/* end lubrication */

#feature-wrapper {
	background: url('/images/home-bg.jpg') no-repeat !important;
	background-size:cover !important;
	background-position:cover;
	position: relative;
	height: 320px;
	margin: 0 0 0 -9px;
}

#sub-feature-wrapper {
	background: url('/images/sub-bg.jpg') no-repeat !important;
	background-size:cover !important;
	background-position:cover;
	position: relative;
	height: 100px;
	margin: 0 0 0 -9px;
}

#sub-feature-wrapper  {
	height: 100px !important;
}

#feature-wrapper #background-images,
#sub-feature-wrapper #background-images {
	position: relative;
	z-index: 1;
	height: 320px;
	margin-left: -704px;
	overflow: hidden;

	display:none;
}

#sub-feature-wrapper #background-images {
	height: 60px !important;
	overflow: hidden;
}

#feature-wrapper #background-images img {
	/*position: absolute;*/
	display:none;
}

#feature-wrapper #background-images img.hidden {
	display: none;
}

#feature {
	position: absolute;
	z-index: 2;
	background: url('../images/shadow-box.png') no-repeat;
	width: 940px;
	height: 280px;
	padding: 7px 9px 9px 9px;
	top: 12px;
	left: 50%;
	margin-left: -483px;
}

#feature .slider-container{
	float: left;
	width: 560px;
	height: 280px;
	overflow: hidden;
	position: relative;
	background:#f7323f;
}

#feature .slider-container .text-overlay{
	position:absolute;
	left:0;top:0;bottom:0;
	z-index:9999;
	width:290px;
	color:#fff;
	padding: 15px 0 15px 15px;
}

#feature .slider-container .text-overlay p{
	color:#fff;
	font-family: 'latoregular', Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 7px;
	padding-right: 30px;
}

#feature .slider-container .text-overlay h3{
	color:#fff;
	font-family: 'latoregular', Arial, sans-serif; font-weight: normal;
	text-transform: uppercase;
	font-size:16px;
}

#feature .slider-container .text-overlay h3 span{
	font-family: 'latoheavy', Arial, sans-serif;
	margin:0;
}

#feature #images {
	/*float: left;*/
	width: 560px;
	height: 280px;
	overflow: hidden;
	position: relative;
	/*background:#f7323f;*/
}

#feature #images img {
	position: absolute;
}

#feature #images img.hidden {
	display: none;
}

#feature #articles {
	background: url('../images/feature-articles-background.png') no-repeat;
	width: 380px;
	height: 270px;
	float: left;
	padding-top: 12px;
}

#feature #articles article {
	background: url('../images/article-background.png') bottom left no-repeat;
	padding: 14px 0 14px 30px;
	height: 57px;
	cursor: pointer;
}

#feature #articles article.active,
#feature #articles article.active:last-child,
#feature #articles article.active:hover  {
	background: url('../images/active.png') repeat-x !important;
}

#feature #articles article:last-child {
	background: none !important;
}

#feature #articles article:hover {
	background: url('../images/article-hover.png') repeat-x !important;
}

#feature #articles article img {
	background: #000;
	float: left;
	padding: 4px;
	margin-right: 14px;
}

#feature #articles article.active img {
	border-bottom: 1px solid #404040;
}

#feature #articles article h2 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-transform: uppercase;
	text-shadow: 0px 1px 0px #000;
	margin: 0 0 5px 0;
}

#feature #articles article p {
	margin: 0;
	color: #999;
	line-height: 20px;
}

#feature #articles article p a {
	color: #fff;
	text-decoration: none;
}

#feature #articles article p a:hover {
	text-decoration: underline;
}

#sub-menu {
	margin-top: 2em;
}

#sub-menu h2 {
	margin-top: 0;
	color: #DA251D;
}

#sub-menu ul {
	margin: 0;
	background: #F0F0F0;
}

#sub-menu ul li {
	list-style: none;
}

#sub-menu ul li a {
	display: block;
	height: 33px;
	line-height: 33px;
	color: #444;
	font-weight: bold;
	font-size: 12px;
	border-bottom: 1px solid #ddd;
	text-decoration: none;
	padding: 0 10px;
	text-shadow: 0px 1px 0px #fff;
}

#sub-menu ul li:last-child a {
	border: none;
}

#sub-menu ul li a:hover {
	background: #ddd;
}

#sub-menu ul li.current a {
	background: #DA251D url('../images/raquo.png') 95% 13px no-repeat;
	color: #fff;
	text-shadow: 0px 1px 0px #333;
}

#sub-menu ul.uc-sub li:nth-child(2) a{
	height:40px;
	line-height:18px;
	padding-top:3px;
}

#copy {
	padding: 1.75em 0 1.75em 0;

	position:relative;
}

#copy a {
	color: #DA251D;
}

#copy a:hover {
	color: #DA251D;
	text-decoration: none;
}

#copy #contact-form {
	margin-top: 2em;
}

#copy #contact-form .row {
	display: block;
	clear: both;
	margin-bottom: 1em;
}

#copy #contact-form .row .detail {
	float: left;
	margin-right: 10px;
}

#copy #contact-form .big-row .detail {
	margin-bottom: 1em;
}

#copy #contact-form .submit-row {
	float: none !important;
}

#copy #contact-form .submit-row .detail {
	height: auto;
	float: none !important;
}

#copy #contact-form input.submit {
	background: #CC0000;
	color: #fff;
	font-weight: bold;
	padding: 10px 20px;
	cursor: pointer;
	border: none;
}

#copy #contact-form .row .detail label {
	display: block;
	font-weight: bold;
	margin-bottom: 3px;
	color: #555;
}

#copy #contact-form .row .detail label.error {
	display: none !important;
}

#copy #contact-form .row .detail input.error,
#copy #contact-form .row .detail textarea.error {
}

#copy #contact-form .row .detail input:focus,
#copy #contact-form .row .detail textarea:focus {
	outline: none;
}

#copy #contact-form .row .detail select {
	width: 60px;
}

#copy #contact-form .row .detail input.text {
	width: 180px;
	height: 26px;
	border: 1px solid #ccc;
}

#copy #contact-form .row .detail input.email {
	width: 250px;
}

#copy #contact-form .row .detail input#post-code {
	width: 70px;
}

#copy #contact-form .row .detail input#country {
	width: 98px;
}

#copy #contact-form .row .detail textarea {
	width: 442px;
	height: 150px;
	min-height: 150px;
	max-height: 150px;
	border: 1px solid #CCC;
}

#copy #contact-details {
	width: 940px;
}

#copy #contact-details .left {
	float: left;
}

#copy #contact-details #map {
	float: right;
}

#copy .copy-image {
	float: right;
	background: #fff;
	padding: 6px;
	border: 1px solid #ccc;
	margin: 0 8px 20px 20px;
}

#copy .copy-image-left {
	float: left;
	margin-bottom: 15px;
}

#copy .copy-enzed {
	float: right;
	background: #fff;
	padding: 6px;
}

#copy .images {
	float: right;
	width: 232px;
	margin: 0 0 20px 20px;
}

#copy .images .copy-image {
	float: none;
	display: block;
	margin-left: 0;
}

#copy .copy-image-block {
	float: right;
}

#copy .copy-image-block-left {
	float: left;
}

#copy .copy-image-block img,
#copy .copy-image-block-left img {
	display: block; float: none;
}

.img-right {
	float: right;
	background: #fff;
	padding: 6px;
	border: 1px solid #ccc;
	margin: 0 8px 20px 20px;
}


#box-wrapper {
	background: #F5F4F4;
	padding: 3.5em 0;
}

#boxes .grid_4 img {
	padding: 8px;
	background: #fff;
	border: 1px solid #ccc;
}

#copy article img {
	float: left;
	border: 2px solid #555;
	margin-right: 19px;
	margin-top: 5px;
}

#copy power img {
	float: left;
	border: 2px solid #555;
	margin-right: 19px;
	margin-top: 5px;
}

footer {
	background: url('../images/footer-background.jpg') repeat-x;
	height: 291px;
	overflow: hidden;
}

footer h2 {
	color: #fff;
	text-shadow: 0px 1px 0px #000;
	margin: 40px 0 20px 0;
}

footer #site-info {
	background: url('../images/footer-light.png') bottom right no-repeat;
	height: 199px;
}

footer #site-info ul {
	margin: 0;
	float: left;
	width: 135px;
}

footer #site-info li {
	list-style: none;
}

footer #site-info li a {
	color: #999;
	text-decoration: none;
}

footer #site-info li a:hover {
	color: #fff;
}

footer #site-info input.text {
	background: url('../images/footer-input.png') no-repeat;
	width: 158px;
	padding: 0 7px;
	height: 30px;
	float: left;
	margin-right: 6px;
	border: none;
	color: #666;
}

footer #site-info input.text:focus {
	outline: none;
}

footer #site-info input.submit {
	background: url('../images/sign-up-btn.png') no-repeat;
	width: 83px;
	height: 32px;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	margin-top: 10px;
	float: left;
}

footer #site-info input.submit:hover {
	background: url('../images/sign-up-btn.png') 0px -32px no-repeat;
}

footer #site-info input.submit:active {
	background: url('../images/sign-up-btn.png') 0px -64px no-repeat;
}

footer #site-info .grid_5 div p {
	font-family: Georgia, serif;
	font-style: italic;
	text-shadow: 0px 1px 0px #000;
	float: right;
	text-align: right;
	margin-top: 14px;
	width: 265px;
}

footer #copyright {
	height: 77px;
	padding-top: 15px;
}

footer #copyright ul {
	margin: 0 0 10px 0;
}

footer #copyright li {
	display: inline;
	color: #333;
}

footer #copyright li:before {
	content: " | ";
}

footer #copyright li:first-child:before {
	content: "";
}

footer #copyright li a {
	color: #666;
	text-decoration: none;
}

footer #copyright li a:hover {
	color: #fff;
}

footer #copyright .grid_4 {
	text-align: right;
	padding-top: 33px;
}

footer #copyright .grid_4 a {
	color: #666;
	text-decoration: none;
}

footer #copyright .grid_4 a:hover {
	color: #fff;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* Undercarriage Division */
.uc-imgs{
	margin:0;
	padding:0;
	clear:both;
}
.uc-imgs li{
	float:left;
	list-style-type:none;
	margin:0 10px 0 0;
	padding:0;
	width:225px;
}
.uc-imgs li:last-child{
	margin:0;
}
.uc-imgs li img{
	width:100%;
}